Overview | Modules | Class Hierarchy | Classes | Members

# PluginContext.h File Reference

`#include "tulip/Reflect.h"`

Include dependency graph for PluginContext.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

- namespace tlp

## Classes

- class tlp::AlgorithmContext
    Parameter for calling clustering plugins. More...
- class tlp::PropertyContext
    Parameter for calling Property plugins. More...

Tulip Software by LaBRI Visualization Team 2001 - 2010